dwrobel/kicad

kicad v5.1.0 for fedora 28, 29:

Note: as in rawhide 3d models are in a separate sub-package - please consider to install kicad-packages3d package if you need them.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/dwrobel/kicad/